<html>
<head>
<style>
body {
width: 35em;
margin: 0 auto;
font-family: Segoe UI Black;
}
</style>
<title>user generated content</title>
</head>
<body>
<h1>choose your preferred theme:</h1>
<br>
<a href="/ugc">default (dark mode)</a>
<br>
<a href="/ugc/themes/light">light mode</a>
<br>
<h1>that should be all! (for now)</h1>
